Subject: restarting fvwm2 from xsession

From: [email-masked]
Date: Sat, 9 Oct 1999 18:53:39 -0500 (CDT)

Full_Name: Stuart Anderson
Version: 2.3.9
CVS_Date: 
OS: SunOS 5.6
X_Server: Openwindows
Submission from: (NULL) (131.215.115.246)

I am not sure if this is a bug or a feature, but when I have a running
version of fvwm2 under xsession and I pull down the "Window Managers"
menu in xsession and select fvwm2 to restart fvwm2, windows in the
bottom set of virtual windows move to the corresponding virtual
window in the upper section, i.e., windows in PSPM move to System but
keep their same relative locations:

*FvwmPagerRows 2
*FvwmPagerColumns 1
*FvwmPagerLabel 0 System
*FvwmPagerLabel 1 PSPM
*FvwmPagerSmallFont 5x8

FvwmPager 0 1

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]